bartromgens bartromgens

nsmaps

2 7 0

Interactive contour map visualising Dutch railways (NS) traveltime times

Dependencies

Package Locked Requirement Latest Status Changelog
Pypi geojson 1.3.4 2.3.0

geojson version 1.3.4

Python bindings and utilities for GeoJSON

This dependency is not matching latest version. Please consider upgrading.

Pypi geojsoncontour 0.1.2 0.1.4

geojsoncontour version 0.1.2

Convert matplotlib contour plots to geojson

This dependency is not matching latest version. Please consider upgrading.

Pypi matplotlib 2.0.0 2.1.0

matplotlib version 2.0.0

Python plotting package

This dependency is not matching latest version. Please consider upgrading.

Pypi nsapi 2.7.4 2.7.4

nsapi version 2.7.4

api wrapper for Dutch Railways (NS)

This dependency is up-to-date. Congrats and keep going!

Pypi numpy 1.12.1 1.13.3

numpy version 1.12.1

NumPy: array processing for numbers, strings, records, and objects.

This dependency is not matching latest version. Please consider upgrading.

Pypi pytz 2017.2 2017.2

pytz version 2017.2

World timezone definitions, modern and historical

This dependency is up-to-date. Congrats and keep going!

Pypi requests 2.13.0 2.18.4

requests version 2.13.0

Python HTTP for Humans.

This dependency is not matching latest version. Please consider upgrading.

Pypi scipy 0.19.0 0.19.1

scipy version 0.19.0

SciPy: Scientific Library for Python

This dependency is not matching latest version. Please consider upgrading.

Pypi xmltodict 0.10.2 0.11.0

xmltodict version 0.10.2

Makes working with XML feel like you are working with JSON

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
There is no development dependency.